--T_Endpoint
CREATE TABLE IF NOT EXISTS T_Endpoint(
	Id INTEGER NOT NULL,															--Id
	Name TEXT NOT NULL,																--Endpoint name
	[Group] TEXT NOT NULL,															--Endpoint group
	Pollutant TEXT NOT NULL,														--Endpoint group
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	PRIMARY KEY(Id)
);
